File nodeDir = new File(basedir, "build/node")
assert nodeDir.isDirectory()
File nodeModulesDir = new File(basedir, "node_modules")
assert !nodeModulesDir.exists()
File siteIndexFile = new File(basedir, "build/site/test/1.0/index.html")
assert siteIndexFile.isFile()
